/**
 * @file
 * Italy.css.
 */

.request-form {
  display: block;
}

.request-form  .item {
  clear: both;
  margin-bottom: 15px;
}

.request-form  .item  label {
  width: 300px;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  border: 0;
  font-style: inherit;
  font-family: inherit;
}

.request-form  .item input {
  display: block;
  width: 300px;
  border: 1px solid #0466a4;
  height: 20px;
  padding: 2px;
}

.request-form .item.first {
  margin-top: 20px;
}

.request-form .item.manifestazione label {
  width: 400px;
}

.request-form  .item textarea {
  border: 1px solid #0466a4;
}

#programme {
  border: 0px solid;
  width: 280px !important;
}

.simple_text {
  font-style: italic;
}
.text_orari {
  font-style: bold !important;
  width: 400px !important;
}

.text_orari label {
  width: 400px !important;
  font-weight: bold;
  padding-bottom: 5px;
}

#form-sala,
#formbar,
#form-esterno {
  width: 30px;
}

.request-form  .submit {
  background-color: #687c86;
  border: 0px solid;
  color: #fff;
  padding: 5px;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
}

#request_form ,
#eps_form {
  border-bottom: 1px dotted #b60522;
  padding-bottom: 10px;
  margin-bottom: 0px;
}

#node-727 .field-name-field-ne-body p {
  clear: both;
}

.node-type-reps-homepage h1 {
  display: none;
}

/* Styles for EuroMyths. */
.view-reps-new-euromitti .views-row {
  font-size: 90%;
  color: #333333;
  padding: 10px auto;
}
.view-reps-new-euromitti .views-row .views-field-field-reps-news-category-et span.views-label {
  color: #333333;
}
.view-reps-new-euromitti .views-row .views-field-field-reps-news-category-et div.field-content {
  color: #999999;
}
.view-reps-new-euromitti .views-row .views-field-field-reps-core-image,
.view-reps-new-euromitti .views-row .views-field-field-reps-core-image-et {
  float: left;
  margin: 3px 10px 5px 0;
}
.view-reps-new-euromitti .views-row .views-field-field-reps-core-image img,
.view-reps-new-euromitti .views-row .views-field-field-reps-core-image-et img {
  border: 1px #cdcdcd solid;
}
.view-reps-new-euromitti .views-row .views-field-title-field-et h3,
.view-reps-new-euromitti .views-row .views-field-field-reps-core-external-url-1 h3 {
  font-size: 100%;
  font-weight: bold;
}
.view-reps-new-euromitti .views-row .views-field-title-field-et h3 a,
.view-reps-new-euromitti .views-row .views-field-field-reps-core-external-url-1 h3 a {
  color: #347c98;
}
.view-reps-new-euromitti .views-row .views-label {
  float: left;
  font-weight: bold;
  margin-right: 5px;
}
.view-reps-new-euromitti .views-row .views-field-field-reps-core-date div {
  background: none;
  color: #666666;
  font-weight: normal;
  padding: 0;
  font-size: 90%;
}
.view-reps-new-euromitti .views-row .views-field-field-reps-core-abstract {
  margin: 5px 0;
}

/* Formating radio section. */
.view-reps-radios .views-field-field-reps-core-abstract ul {
  overflow: auto;
}

.view-reps-radios .views-row {
  font-size: 90%;
  color: #333333;
  padding: 10px auto;
}

.view-reps-radios .views-row .views-field-field-reps-news-category-et span.views-label {
  color: #333333;
}

.view-reps-radios .views-row .views-field-field-reps-news-category-et div.field-content {
  color: #999999;
}

.view-reps-radios .views-row .views-field-field-reps-core-image,
.view-reps-radios .views-row .views-field-field-reps-core-image-et {
  float: left;
  margin: 3px 10px 5px 0;
}

.view-reps-radios .views-row .views-field-field-reps-core-image img,
.view-reps-radios .views-row .views-field-field-reps-core-image-et img {
  border: 1px #cdcdcd solid;
}

.view-reps-radios .views-row .views-field-title h3 {
  font-size: 100%;
  font-weight: bold;
  margin: 0 0 5px;
}

.view-reps-radios .views-row .views-field-title-field-et h3 a {
  color: #347c98;
}

.view-reps-radios .views-row .views-label {
  float: left;
  font-weight: bold;
  margin-right: 5px;
}

.view-reps-radios .views-row .views-field-field-reps-core-date div {
  background: none;
  color: #666666;
  font-weight: normal;
  padding: 0;
  font-size: 90%;
}

.view-reps-radios .views-row .views-field-field-reps-core-abstract {
  margin: 5px 0;
}

.view-reps-radios .views-field-field-reps-core-abstract .media {
  clear: both;
}
